Subject: [alto] ALTO YANG and topology discussions slides

From: "Y. Richard Yang" <[email-masked]>
Date: Thu, 13 Nov 2014 15:07:28 -1000

Dear all,

We have spent some efforts on both applying YANG to ALTO and the ALTO
topology extension. Quite some contents are made in the last few days, and
hence the drafts are obsolete. Instead, please refer to the slides (
https://datatracker.ietf.org/meeting/91/materials.html#wg-alto), which are
more updated. We sure want to hear your feedback during the session today.

Cheers,

Richard